Bug 16854 - demo descriptions not entirely visible
Summary: demo descriptions not entirely visible
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-24 10:29 UTC by David Balažic
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 10:29:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-08-24 10:29:26 UTC
In the xscreensaver preferences window ( which can be started
by right clicking the xscreensaver icon on the GNOME menubar )
if the description of the selected demo doesn't fit the
text area, there is no way to read it all ( a scroll bar would
be in order ) other than enlarging the entire window.

Comment 1 Bill Nottingham 2002-01-23 04:44:10 UTC
This probably won't be fixed unless it's fixed upstream.



Note You need to log in before you can comment on or make changes to this bug.